Subject: Re: SnapAttraction does not work properly since 2.5.11

From: AJ Weber <[email-masked]>
Date: Sun, 23 Jan 2005 10:23:20 -0800

I have been using 2.5.10 since I originally reported the problem (to
avoid having the problem).

I just rebuilt off the cvs tip, and the problem still exists.

> I see where the problem is.  Traditionally, we never bothered to
> set the modifier states on faked motion and keyboard events.  This
> erases the initial Alt state since one of my recent patches.
> 
> Fixed with my next commit.
> 
> Ciao
> 
> Dominik ^_^  ^_^

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]

---

From: AJ Weber <[email-masked]>
Date: Sun, 23 Jan 2005 14:39:01 -0800

Oops.  The install did not really work (permissions), so I was really
running 2.5.12 (from ubuntu install) instead of the cvs 2.5.13.

2.5.13 works properly.  Sorry for the false alarm.